Subject: Re: bug#33423: Acknowledgement (27.0.50; Marking diary entries from included files)

From: Stephen Berman <[email-masked]>
Date: Sun, 25 Nov 2018 14:12:22 +0100

On Sun, 18 Nov 2018 23:57:32 +0100 Stephen Berman <[email-masked]> wrote:

> The reason is that diary-mark-entries does not take narrowing of
> included files into account (todo-mode files are narrowed to the current
> category: if after step 3 above you type `f' in the todo-mode buffer, it
> then displays the next category, and now doing step 4 does show the
> Calendar with all dates marked as diary items).
>
> The following patch fixes this.  (Only nine years after bug#5093; better
> late than never.  But I guess too late for 26.2?)

I've seen no objections, so I committed this to master.

Steve Berman